.section-contact_vista {
    background: linear-gradient(135deg, #ECFEFF 0%, #DFF2FE 100%);
    padding-bottom: 100px;

    .row_wp {
      row-gap: 80px;
    }

    .informacion_text {
        h3 {
            margin-top: 48px;
            margin-bottom: 23px;
            color: #2D3B43;
        }

        .title_principal {
            color: var(--color-gray-900);
            line-height: 96%;
            margin-bottom: 9px;
            width: 86%;
        }

        p {
            color: var(--gray-1);
            font-weight: 400;
            line-height: 22px;
        }
    }

    .line {
        border-top: 2px solid #C8E8FE;
        margin: 30px 0;
        width: 86%;
    }

    .contact-info {
        .card_info {
            display: flex;
            align-items: center;
            gap: 18px;
            background-color: #fff;
            border-radius: 9px;
            -webkit-border-radius: 9px;
            -moz-border-radius: 9px;
            -ms-border-radius: 9px;
            padding: 17px 18px 11px 18px;
            margin-bottom: 7px;
            width: 375px;

            .size-big {
                color: var(--color-gray-900);
                font-style: normal;
                font-weight: 600;
                line-height: 20px;
            }

            .ubicacion {
                font-style: normal;
                font-weight: 400;
                line-height: 22px;
                color: var(--gray-1);

                a {
                    font-style: normal;
                    font-weight: 400;
                    line-height: 22px;
                    color: var(--gray-1);
                    text-decoration: none;
                }
            }

            .img-icons {
                max-width: 42px;
                max-height: 42px;
            }
        }
    }

    .formulario {
        border-radius: 16px;
        -webkit-border-radius: 16px;
        -moz-border-radius: 16px;
        -ms-border-radius: 16px;
        background: #FFF;
        backdrop-filter: blur(19.600000381469727px);
        padding: 46px;

        .d-grid {
            button {
                width: 100%;
            }
        }

        .input_contact {
            margin-bottom: 25px;
        }
    }
}

.invalid-feedback {
    color: var(--error);
}

@media (min-width: 768px) and (max-width: 1200px) and (orientation: portrait) {
    .section-contact_vista {
        .row_wp {
            flex-direction: column;
        }

        .contact-info {
            .card_info {
                width: auto;
            }
        }
    }
}

@media (max-width: 767px) {
    .section-contact_vista {
        padding-bottom: 50px;

        .line{
            width: 100%;
        }

        .row_wp {
            flex-direction: column;
            gap: 40px;
        }

        .contact-info {
            .card_info {
                width: auto;
            }
        }

        .informacion_text {
            h3 {
                margin-top: 5px;
            }

            .title_principal {
                width: 100%;
            }
        }

        .formulario {
            padding: 25px;
        }
    }
}